#Canned queries
#Thu Apr 02 07:47:40 PDT 2010
versionsSw=select * from swversions order by svid
versionsSw2=select distinct nightdate, a.nid, avid from procimages a, nights b where a.nid=b.nid and ppid=5 and pbest>0 and vbest>0 and a.status>0 and a.svid>=25
